service_name: Omgevingsdocument Toepasbaar opvragen
description:
  Met deze REST API kunnen de resources Activiteiten en Locatie worden ontsloten t.b.v.
  Toepasbare Regels uit de omgevingswetbesluiten (omgevingsdocumenten) die zijn gepubliceerd in
  de LVBB.
organization_name: Digitaal Stelsel Omgevingswet (DSO-LV)
organization_oin: "00000004130854102000"
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://service.omgevingswet.overheid.nl/publiek/omgevingsdocumenten/api/toepasbaaropvragen/v6/
    specification_url: https://aandeslagmetdeomgevingswet.nl/publish/pages/166214/omgevingsdocumenten-toepasbaaropvragen-v6_1.json
    documentation_url: https://aandeslagmetdeomgevingswet.nl/ontwikkelaarsportaal/api-register/api/omgevingsdocument-toepasbaar-opvragen/
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
